@font-face {
  font-family: "iconfont"; /* Project id 5186411 */
  src: url('iconfont.ttf?t=1786010392179') format('truetype'),
       url('iconfont.svg?t=1786010392179#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jingxuan:before {
  content: "\e604";
}

.icon-gerenzhongxin_dingdan1:before {
  content: "\e62e";
}

.icon-shipin1:before {
  content: "\f825";
}

.icon-tupian1:before {
  content: "\e6b8";
}

.icon-qunfengzhuye:before {
  content: "\e7d2";
}

.icon-maijiaruzhu:before {
  content: "\e68d";
}

.icon-shipin:before {
  content: "\e606";
}

.icon-tupian:before {
  content: "\e63b";
}

.icon-yonghu:before {
  content: "\e76a";
}

.icon-shenlunsucai:before {
  content: "\e612";
}

.icon-shezhi:before {
  content: "\e7d4";
}

